QGIS Application - Bug report #8214

[Composer] Snap to grid / selection tolerance strange behaviour

2013-07-04 03:06 PM - Hien TRAN-QUANG

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
fixed/implemented

Copied to github as #: 17028

Description

When snap to grid is enabled, changing grid spacing and selection tolerance don't seem to change placement behaviour : selection is

always snapped to the grid, even if tolerance is changed.

For instance, with a 50x50 spacing and a tolerance of 5, | believe it should allow to place an item at 20 of a point of the grid.

Associated revisions

Revision d7db4a53 - 2013-09-26 05:22 AM - Nyall Dawson

Add option for grid snap tolerance, move selection tolerance spin box to new section (fix #8214)

History

#1 -2013-11-19 01:29 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Fix has been in master for some time -- I'm not sure why this didn't auto-close.
